/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
 /* margin-bottom: 1.5em;*/
}

.block.first /* The first block in the region */ {
}

.block.last /* The last block in the region */ {
}

.block.odd /* Zebra striping for each block in the region */ {
}

.block.even /* Zebra striping for each block in the region */ {
}

h2.block-title /* Block title */ {
}

.block .content /* Block's content wrapper */ {
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First block created with "Add block" link */ {
}

#block-blog-recent /* "Recent blog posts" block */ {
}

#block-book-navigation /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-recent /* "Recent comments" block */ {
}

#block-forum-active /* "Active forum topics" block */ {
}

#block-forum-new /* "New forum topics" block */ {
}

#block-locale-language /* Language switcher block */ {
}

#block-menu-menu-NAME /* Custom menu block  */ {
}

#block-node-recent /* "Recent content" block */ {
}

#block-node-syndicate /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */ {
}

#block-poll-recent /* "Most recent poll" block */ {
}

#block-profile-author-information /* "Author information" block for the profile of the page's author */ {
}

#block-search-form /* "Search form" block */ {
}

#block-shortcut-shortcuts /* "Shortcuts" block */ {
}

#block-statistics-popular /* "Popular content" block */ {
}

#block-system-main-menu /* "Main menu" block */ {
}

#block-system-management /* "Management" block for Drupal management menu */ {
}

#block-system-navigation /* "Navigation" block for Drupal navigation menu */ {
}

#block-system-user-menu /* "User menu" block for Drupal user menu */ {
}

#block-system-help /* "System help" block */ {
}

#block-system-main /* "Main page content" block */ {
}

#block-system-powered-by /* "Powered by Drupal" block */ {
}

#block-user-login /* "User login form" block */ {
}

#block-user-new /* "Who's new" block for a list of the newest users */ {
}

#block-user-online /* "Who's online" block for a list of the online users */ {
}

.region-content-top .block {
	margin-top: 7px;
	padding: 20px 30px;
	background-color: #FFFFFF;
	margin-bottom: 0;
}
.region-content-top-special-1, .region-content-top-special-2, .region-content-bottom-special {
	margin-top: 7px;
	background-color: #FFFFFF;
	padding: 20px 30px 5px 30px;
}
#block-block-4 {
	width: 597px;
	padding-right: 30px;
	float:left;
	margin: 0;
}
#block-block-5, #block-views-fundstuecke-block-1 {
	width: 268px;
	padding-left: 30px;
	float:left;
	margin: 0;
}
#block-views-fundstuecke-block-1 .views-field-field-image {
	float: left;
	margin: 0 10px 5px 0;
}
#block-views-fundstuecke-block-1 .views-field-title {
	font-weight: bold;
}
#block-block-1 {
	float: right;
    width: 268px;
}

#block-block-2 {
	width: 624px;
}
#block-block-2 h2, .region-content-top .block h2, .region-content-top-special-1 .block h2, .region-content-top-special-2 .block h2, .region-highlighted .block h2, .region-content-bottom .block h2, .region-content-bottom-special .block h2, .node-teaser h2.node-title {
	margin-bottom: 10px;
	/*height: 28px;*/
	font-family: TitilliumBold, Helvetica, Arial;
	font-weight:normal;
	text-transform: uppercase;
	font-size:17px;
	letter-spacing: 0.02em;
	line-height:23px;
	background-color: #FFEF00;
	display: inline-block;
	padding: 0 2px;
}
#block-views-52a4b5e8049e7f788d27bcb0158d8f08 h2 {
	margin-bottom: 0;
}
#block-menu-menu-service-menu ul li ul {
	display: none;
}

.region-content-header-right {
	float: right;
}

h2.block-title a:link, h2.block-title a:visited, .node-teaser h2.node-title a:link, .node-teaser h2.node-title a:visited {
	text-decoration: none;
}
h2.block-title a:hover, h2.block-title a:active, .node-teaser h2.node-title a:hover, .node-teaser h2.node-title a:active {
	text-decoration: underline;
}

/* ----- slider ------ */

/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
#block-views-52a4b5e8049e7f788d27bcb0158d8f08 {
	padding: 15px 10px 25px 10px;
}
#block-views-52a4b5e8049e7f788d27bcb0158d8f08 h2 {
	margin-left: 20px;
}

.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 770px;
	height:210px;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
	left: 0px;
	top: 0px;
}

.items>div {
	float:left;
}

/* single scrollable item */
.scrollable img {
	background-color:#fff;
	width:160px;
	height:90px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-left: 0px;
}

/* active item */
.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}

.slider_content {
	float:left;
	width: 228px;
	padding:10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 210px;

}
.items div a .slider_content {
	border:1px #fff solid;
	display: inline-block;
	background-color: transparent;
}
.items div a .slider_content:hover {
	border:1px dotted #ccc;
	display: inline-block;
	background-color:#f1f1f1;
	background-image: url(../common/more_targetbig_right.png);
	background-repeat: no-repeat;
	background-position: 209px 10px;
}

/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	display:block;
	width:78px;
	height:200px;
	float:left;
	cursor:pointer;
	font-size:1px;
	background-image: url(../common/slider_target_left.png);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 10px;
	/* margin-bottom: 40px; */
	margin-left: 10px;
	background-position: 0px 95px;
}

/* right */
a.right 				{
	background-image: url(../common/slider_target_right.png);
}
a.right:hover 		{
	opacity:0.6;
	background-color: #fff;
}
a.right:active 	{
	opacity:1;
	background-color: #fff;
} 


/* left */
a.left				{
} 
a.left:hover  		{
	opacity:0.7;
	background-color: #fff;
}
a.left:active  	{
	opacity:1;
	background-color: #fff;
}


/* disabled navigational button */
a.disabled, a.disabled:hover {
	opacity:0.3;!important;
	cursor: default;
	col
} 	

/* Reihen */
#block-views-reihen-block .views-row,
#block-views-projekte-block .views-row,
#block-views-sehen-und-hoeren-block .views-row {
	background-color: #FFFFFF;
    clear: both;
    margin-top: 7px;
    width: 986px;
}
#block-views-reihen-block .views-row .content2_3,
#block-views-projekte-block .views-row .content2_3,
#block-views-sehen-und-hoeren-block .views-row .content2_3 {
	width: 597px;
	height: auto;
	background-color:#fff;
	clear: both;
	float:left;
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 25px;
	padding-left: 30px;
}
#block-views-reihen-block .views-row .content1_3,
#block-views-projekte-block .views-row .content1_3,
#block-views-sehen-und-hoeren-block .views-row .content1_3 {
	width: 268px;
	height: auto;
	background-color:#fff;
	float:left;
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 25px;
	padding-left: 30px;
}
#block-views-reihen-block .views-row h2,
#block-views-projekte-block .views-row h2,
#block-views-sehen-und-hoeren-block .views-row h2 {
	margin-bottom: 20px;
}
#block-views-reihen-block .views-row h2 a,
#block-views-projekte-block .views-row h2 a,
#block-views-sehen-und-hoeren-block .views-row h2 a {
	text-decoration: none;
}

/* Texte des Monats */

#block-views-texte-des-monats-block td {
	background-color: #FFFFFF;
	border: none;
}
#block-views-texte-des-monats-block table {
	width: 100%;
}
#block-views-texte-des-monats-block tr {
	border: none;
}
#block-views-texte-des-monats-block td {
	background-color: #FFFFFF;
}
#block-views-texte-des-monats-block caption {
	font-family: TitilliumBold, Helvetica, Arial;
	font-weight:normal;
	font-size: 27px;
	line-height: 30px;
    margin-bottom: 10px;
	text-align: left;
}
/* Literaturhaus Startseite */
.page-node-1 .region-content-bottom-special .block {
	float: left;
	width: 268px;
	padding-right: 60px;
}
#block-block-15 {
	padding-right: 0;
}

#block-block-9 {
	color: #CCCCCC;
	font-size: 0.8em;
	text-align: right;
}
div.facebook {
	position: absolute;
	right: 30px;
	width: 31px;
	height: 31px;
}
#block-block-9 a:hover {
	background-color: #fff;
}
.region-footer {
	position: relative;
}
#block-block-16, #block-block-17 {
	clear: both;
	width: 100%;
	font-size: 0.8em;
	height: 43px;
	vertical-align: bottom;
}
#block-block-16 div.logos {
	float: right;
}
#block-block-16 div.copyright, #block-block-17 div.copyright {
	padding-top: 29px;
}
#block-block-16 a:link {
    opacity: 0.3;
}
#block-block-16 a:hover {
    opacity: 1;
}

/* Ticket-Buttons */
#block-block-10,
#block-block-11,
#block-block-18 {
	min-height: 32px;
	margin-top: -10px;
	padding: 0 30px 20px 30px;
	margin-bottom: 0;
}
#block-block-11 {
	padding: 10px 30px 10px 30px;
}
#block-block-10 ul,
#block-block-18 ul {
	padding-top:8px;
}
#block-block-10 form,
#block-block-18 form {
	display: inline;
}
input.button {
	background-color: #FFEF00;
	border-radius: 3px;
	font-family: TitilliumBold, Helvetica, Arial;
	text-transform:uppercase;
	font-weight:normal;
	border:none;
	height:32px;
	background-repeat: no-repeat;
	background-position: 6px 6px;
	font-size: 16px;
	line-height: 18px;
	-moz-box-shadow: 0px 1px 2px #999;
	-webkit-box-shadow: 0px 1px 2px #999;
	box-shadow:  0px 1px 2px #999;
	width: auto;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 33px;
}
input.button:hover {
	background-color: #efefef;

}
input#button_kaufen {
	background-image:url(../common/ico_money.png);
	width:175px;
}
input#button_reservieren {
	background-image:url(../common/ico_reservation.png);
	width:210px
}
input#goButton.button {
	background-image:url(../common/ico_search.png);
	width:115px
}
input.showcase_form_textbox {
	border-radius: 3px 3px 3px 3px;
	border: #CCC 1px solid;
	padding: 6px 30px 6px 4px;
	font-weight:normal;
	font-family: Helvetica, Arial, sansSerif;
	font-size:13px;
	color:#000;
	width: 40px;
}
input.showcase_form_textbox:hover, input.showcase_form_textbox:focus {
	border: 1px solid #000;
	background: #fff;
	color:#000;
}

#block-block-19, #facebook {
    float: right;
    /*position: relative;
    top: -46px;*/
}
#facebook {
    position: absolute;
    right: 20px;
    top: 25px;
}
#block-block-19 a:hover, #facebook a:hover {
	background-color: #fff;
}
/* Newsletter */
#block-simplenews-0 .content p {
	display: none;
}
#block-simplenews-0 .form-item-newsletters-2 {
	padding-bottom: 12px;
}

/* Word Generator */
#block-block-1, #block-block-20 {
	float: right;
    width: 258px;
    padding-left: 30px;
}
#node-8808 .field-name-body {
	width: 625px;
}

